import React from 'react';
import ReactDOM from 'react-dom';
import 'css/base.less';

import Content from '@/account/evaluate/info.jsx';

ReactDOM.render(
    <div className="wrap clearfix">
        <Content />
    </div>,
    document.getElementById('root')
)